artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/0/70d3027578de467aa78ccba6a458183c/artifacts
end_time: 1575769692077
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: deleted
name: ''
run_id: 70d3027578de467aa78ccba6a458183c
run_uuid: 70d3027578de467aa78ccba6a458183c
source_name: ''
source_type: 4
source_version: ''
start_time: 1575769625596
status: 3
tags: []
user_id: light
